			html,html body {
				height:			100%;
				background-color:	#000000;
				}
			body	{
				font:					10pt Geneva,Helvetica,Tahoma,Verdana,sans-serif;
				margin:				0px;
				overflow-x:			hidden;
				overflow-y:			scroll;
				width:					100%;
				height:					100%;
				min-height:			100%;
				}

			a:link{
				text-decoration:	none;
				}
			table	{
				width:				auto;
				height:				auto;
				vertical-align:		top;
				padding:			0px;
				margin:			0px;
				border-width:		0px;
				outline-width:		0px;
				border-collapse:		collapse;
				background-color:		transparent;
				}
			tr	{
				vertical-align:		top;
				padding:			0px;
				border-width:		0px;
				outline-width:		0px;
				background-color:		transparent;
				}
			td	{
				vertical-align:		top;
				padding:			0px;
				border-width:		0px;
				outline-width:		0px; 
				background-color:		transparent;
				margin:			0px;
				}
			a.photodetailcaption{
				margin:				50px;
				text-decoration:	none;
				height:					28px;
				overflow:				hidden;
				color:					#000000;
				font-size:				16px;
				margin:				0px 0px 0px 11px;
				padding:				0px;
				}
			a.photodetailcaption:hover{
				color:			#6d6d6d;
				}
			div.shadedcornerholder{
				position:			absolute;
				margin:			0px;
				padding:			0px;
				left:					100%;
				top:					0px;
				width:				0px;
				}
			div.shadedcorner{
				position:				relative;
				display:				inline-block;
				margin:				0px;
				left:						-48px;
				top:						0px;
				width:					48px;
				height:					48px;
				background:		transparent url('graphix/viewport/shadedtoprightcorner.png') no-repeat top right;
				}
			td.loading{
				background:	transparent url('graphix/loading.gif') no-repeat center center;
				}
			table.page{
				color:					#000000;
				padding:				0px 12px 12px 12px;
				max-width:			800px;
				width:					100%;
				height:					600px;
				}
			table.photodetails{
				width:				90%;
				overflow:			visible;
				white-space:		nowrap;
				height:				auto;
				border-collapse:	collapse;
				margin-bottom:	10px;
				}
			td.photogallerypane{
				background-image:		none;
				background-repeat:	no-repeat;
				background-position:	center center;
				text-align:					center;
				padding:						20px;
				position:						relative;
				top:								0px;
				left:								0px;
				}
			td.dropshadow0x0{
				background-image:		url('graphix/dropshadow/tlc11x11.png');
				width:			11px;
				background-position:	bottom right;
				background-repeat:	no-repeat;
				}
			td.dropshadow0x1{
				background-image:		url('graphix/dropshadow/ts1x11.png');
				width:			auto;
				background-position:	bottom left;
				background-repeat:	repeat-x;
				}
			td.dropshadow0x2{
				background-image:		url('graphix/dropshadow/trc13x11.png');
				width:			13px;
				background-position:	bottom left;
				background-repeat:	no-repeat;
				}
			td.dropshadow1x0{
				background-image:		url('graphix/dropshadow/ls11x1.png');
				width:			11px;
				background-position:	top right;
				background-repeat:	repeat-y;
				}
			td.dropshadow1x2{
				background-image:		url('graphix/dropshadow/rs13x1.png');
				width:			13px;
				background-position:	top right;
				background-repeat:	repeat-y;
				}
			td.dropshadow2x0{
				background-image:		url('graphix/dropshadow/blc11x13.png');
				width:			11px;
				background-position:	top left;
				background-repeat:	no-repeat;
				}
			td.dropshadow2x1{
				background-image:		url('graphix/dropshadow/bs1x13.png');
				width:			auto;
				background-position:	top right;
				background-repeat:	repeat-x;
				}
			td.dropshadow2x2{
				background-image:		url('graphix/dropshadow/brc13x13.png');
				width:			13px;
				background-position:	top right;
				background-repeat:	no-repeat;
				}
			td.dropshadownegative0x0{
				background-image:		url('graphix/dropshadownegative/0x0.png');
				width:				8px;
				background-position:	bottom right;
				background-repeat:	no-repeat;
				}
			td.dropshadownegative0x1{
				background-image:		url('graphix/dropshadownegative/0x1.png');
				width:				auto;
				background-position:	bottom left;
				background-repeat:	repeat-x;
				}
			td.dropshadownegative0x2{
				background-image:		url('graphix/dropshadownegative/0x2.png');
				width:				10px;
				background-position:	bottom left;
				background-repeat:	no-repeat;
				}
			td.dropshadownegative1x0{
				background-image:		url('graphix/dropshadownegative/1x0.png');
				width:				8px;
				background-position:	top right;
				background-repeat:	repeat-y;
				}
			td.dropshadownegative1x2{
				background-image:		url('graphix/dropshadownegative/1x2.png');
				width:				10px;
				background-position:	top right;
				background-repeat:	repeat-y;
				}
			td.dropshadownegative2x0{
				background-image:		url('graphix/dropshadownegative/2x0.png');
				width:			8px;
				background-position:	top left;
				background-repeat:	no-repeat;
				}
			td.dropshadownegative2x1{
				background-image:		url('graphix/dropshadownegative/2x1.png');
				width:				auto;
				background-position:	top right;
				background-repeat:	repeat-x;
				}
			td.dropshadownegative2x2{
				background-image:		url('graphix/dropshadownegative/2x2.png');
				width:				10px;
				background-position:	top right;
				background-repeat:	no-repeat;
				}
			div	{
				outline-width:		0px;
				position:			relative;
				width:				auto;
				height:				auto;
				}
			span	{
				outline-width:		0px;
				}
			a{
				font:				14px/14px Trebuchet MS, Tahoma, Arial, Helvetica;
				color:				#000000;
				letter-spacing:		1px;
				margin:			0px;
				padding-left:			1px;
				padding-right:		1px;
				padding-top:			0px;
				padding-bottom:		0px;
				}
			a:hover{
				color:				#0000aa;
				text-decoration:		none;
				}
			a.white{
				color:				#b6b5c1;
				}
			a.white:hover{
				color:				#ffffff;
				text-decoration:		none;
				}
			.toolbarseparator{
				background-repeat:	repeat-x;
				background-image:		url('graphix/toolbar/toolbargrad.png');
				width:			22px;
				}
			.toolbarbutton{
				display:			inline-block;
				font:				bold 13px/17px Trebuchet MS,Tahoma,Arial,Verdana,Helvetica;
				text-decoration:		none;
				letter-spacing:		1px;
				word-spacing:		1px;
				color:				#444444;
				padding-left:			11px;
				padding-right:		11px;
				padding-top:			0px;
				padding-bottom:		0px;
				background-image:		url(index.html);
				background-color:		#ffffff;
				background-repeat:	repeat-x;
				background-image:		url('graphix/toolbar/toolbargrad.png');
				margin:			0px;
				border-width:		1px;
				border-style:		solid;
				border-color:		#cccccc;
				}
			.toolbarbutton:hover{
				border-color:		#eeeeee;
				color:				#000000;
				}
			.toolbarbutton:active{
				background-image:		url('graphix/toolbar/toolbargrad_flip.png');
				}
			.xpetebuttons{
				display:			block;
				max-width:		300px;
				position:			relative;
				font:			14px/14px Trebuchet MS, Tahoma, Arial, Helvetica;
				color:			#ffffff;
				overflow:			visible;
				overflow-x:		visible;
				overflow-y:		visible;
				margin-bottom:		2px;
				word-spacing:		11px;
				padding-left:		22px;
				}
			a.xpetebuttonslink{
				display:			block;
				padding-left:		22px;
				text-decoration:		none;
				}
			.xpeteonclickselector{
				display:			inline-block;
				max-width:		300px;
				font:			14px/14px Trebuchet MS, Tahoma, Arial, Helvetica;
				word-spacing:		0px;
				color:			#ffffff;
				overflow:			visible;
				overflow-x:		visible;
				overflow-y:		visible;
				margin:			0px;
				margin-bottom:		2px;
				padding-left:		22px;
				}
			.xpetebutton{
				text-align:		left;
				height:			auto;
				margin:			0px;
				padding-bottom:		4px;
				}
			.xpetebuttonstitle{
				display:						block;
				background-color:		transparent;
				font:							11px Trebuchet MS, Tahoma, Arial, Verdana, Helvetica;
				height:							18px;
				overflow:						visible;
				text-decoration:			none;
				font-weight:				bold;
				color:							#ffffff;
				text-align:					left;
				white-space:				nowrap;
				word-spacing:				1px;
				padding-right:				11px;
				margin:						5px 0px 0px 11px;
				}
			.xpetebuttonstitlewhite{
				display:						block;
				background-color:		#ffffff;
				font:							11px Trebuchet MS, Tahoma, Arial, Verdana, Helvetica;
				height:							18px;
				overflow:						visible;
				text-decoration:			none;
				font-weight:				bold;
				color:							#000000;
				text-align:					left;
				white-space:				nowrap;
				word-spacing:				1px;
				padding-right:				11px;
				margin:						5px 0px 0px 11px;
				}
			a.xpetebuttonstitlewhite:hover{
				color:			#6d6d6d;
				}
			.overflowX{
				overflow-x:scroll;
				overflow-y:hidden;
				}
			.xpetebuttoncaption{
				display:						inline-block;
				background-color:		transparent;
				font:							17px/17px Trebuchet MS, Tahoma, Arial, Verdana, Helvetica;
				text-decoration:			none;
				font-weight:				bold;
				color:							#ffffff;
				text-align:					left;
				white-space:				nowrap;
				word-spacing:				1px;
				padding-right:				11px;
				margin:						5px 0px 5px 44px;
				}
			a.xpetebuttoncaption:hover{
				color:			#f1f1ff;
				}
			.xpetemenucontentwhite{
				display:						inline-block;
				color:							#000000;
				background-color:		#ffffff;
				position:						relative;
				margin:						0px;
				padding-bottom:			1px;
				word-spacing:				1px;
				font:							14px/14px Trebuchet MS, Tahoma, Arial, Helvetica;
				text-align:					left;
				line-height:					1px;
				vertical-align:				middle;
				overflow:						hidden;
				white-space:				nowrap;
				width:							100%;
				height:							100%;
				}
			.xpeteviewport{
				position:			relative;
				display:			none;
				border-style:		solid;
				border-color:		#000000;
				border-width:		1px;
				background-image:	url('graphix/1pxw.png');
				text-align:		left;
				padding:			11px;
				
				}
			.caption2{
				font:			19px/19px Trebuchet MS, Tahoma, Arial, Verdana, Helvetica;
				color:			#000000;
				background-color:	transparent;
				font-weight:		bold;
				}
			.caption{
				display:		inline;
				font:			15px arial,verdana;
				color:			#000000;
				font-weight:		bold;
				letter-spacing:		-1px;
				word-spacing:		1px;
				}
			.captions{
				display:		inline;
				font:			15px arial,verdana;
				color:			#000000;
				font-weight:		bold;
				letter-spacing:		-1px;
				word-spacing:		1px;
				position:		relative;
				left:			-3px;
				}
			.text	{
				display:		inline;
				padding-bottom:		1px;
				word-spacing:		1px;
				font:			11px/16px verdana,trebuchet ms, tahoma, geneva, helvetica, arial;
				margin-left:		4px;
				margin-right:		4px;
				vertical-align:		sub;
				color:			#000000;
				padding-top:		1px;
				letter-spacing:		-1px;
				background-color:	transparent;
				}
			.text2	{
				display:		inline;
				padding-bottom:		1px;
				word-spacing:		1px;
				font:			14px/14px Trebuchet MS, Tahoma, Arial, Helvetica;
				margin-left:		4px;
				margin-right:		4px;
				vertical-align:		sub;
				color:			#000000;
				padding-top:		1px;
				letter-spacing:		0px;
				background-color:	transparent;
				}
			.smalltext{
				font:			8px tahoma;
				letter-spacing:		1px;
				word-spacing:		1px;
				color:			#000000;
				display:		inline-block;
				position:		relative;
				width:			555px;
				background-color:	transparent;
				margin-left:		17px;
				}